IF EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO'))
BEGIN
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO]
	ADD DEFAULT GETDATE() FOR [DT_CAD]
END
GO

IF EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DATA_VALIDACAO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO'))
BEGIN
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO]
	ADD DEFAULT GETDATE() FOR [DATA_VALIDACAO]
END
GO